PHP Manual
Prev |  | Next

# SDO_DAS_DataObject::getChangeSummary

(no version information, might be only in CVS)

SDO_DAS_DataObject::getChangeSummary -- Get a data object's change summary

## Description

SDO_DAS_ChangeSummary SDO_DAS_DataObject::getChangeSummary ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Get the SDO_DAS_ChangeSummary for an SDO_DAS_DataObject, or NULL if it does not have one.

## Parameters

None.

## Return Values

Returns the SDO_DAS_ChangeSummary for an SDO_DAS_DataObject, or NULL if it does not have one.

Prev | Home | Next
SDO_DAS_DataFactory::getDataFactory | Up | SDO_DAS_Setting::getListIndex